## sphinxcontrib-globalsubs 0.1.2

=== debian/changelog ===
sphinxcontrib-globalsubs (0.1.2-2) unstable; urgency=medium

  * d/copyright: fix typo in license name, it's BSD-2-Clause
  * Add d/t/pkg-python/import-name for autodep8-python3 hint

 -- Luca Boccassi <bluca@debian.org>  Thu, 09 Jan 2025 16:58:06 +0000

sphinxcontrib-globalsubs (0.1.2-1) unstable; urgency=low

  * Initial packaging. (Closes: #1085268)

 -- Luca Boccassi <bluca@debian.org>  Thu, 17 Oct 2024 15:20:36 +0100
