=== debian/control ===
Source: sphinxcontrib-globalsubs
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-globalsubs.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-globalsubs
Homepage: https://github.com/missinglinkelectronics/sphinxcontrib-globalsubs

Package: python3-sphinxcontrib-globalsubs
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: sphinx extension to support global substitutions
 Sphinx extension for adding global substitutions to conf.py. One of the main
 use cases are central abbreviation lists, but any valid reST markup can be
 substituted.
 .
 This contains the Python 3 version.
