=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinxcontrib-globalsubs
%:
	dh $@ --buildsystem=pybuild
