## sphinxcontrib-globalsubs 1.1.0

=== debian/changelog ===
sphinxcontrib-globalsubs (1.1.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.1.0'
  * Drop priority from d/control, now defaults to optional
  * Drop Rules-Requires-Root, now defaults to no
  * Bump Standards-version to 4.7.3

 -- Luca Boccassi <bluca@debian.org>  Mon, 02 Mar 2026 11:17:35 +0000
