=== debian/control ===
--- 
+++ 
@@ -2,14 +2,12 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Luca Boccassi <bluca@debian.org>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
                python3-all,
                python3-setuptools,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-globalsubs.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-globalsubs
 Homepage: https://github.com/missinglinkelectronics/sphinxcontrib-globalsubs
